<footer class="space-top-80">
  <div class="container-fluid bottom">
    <div class="container pt-5 pb-5">
      <div class="row">
        <div class="col-lg-3">
          <h3>COMPANY</h3>
          <ul>
            <li><a href="#" target="_self">About Us</a></li>
            <li><a href="#" target="_self">Blog</a></li>
            <li><a href="#" target="_self">Feedback</a></li>
            <li><a href="#" target="_self">Sitemap</a></li>
          </ul>
        </div>

        <div class="col-lg-3">
          <h3>ACCOUNT</h3>
          <ul>
            <li><a href="#" target="_self">Login</a></li>
            <li><a href="#" target="_self">Register</a></li>
            <li><a href="#" target="_self">Create Listing</a></li>
            <li><a href="#" target="_self">How It Works</a></li>
          </ul>
        </div>

        <div class="col-lg-3">
          <h3>HELP & CONTACT</h3>
          <ul>
            <li><a href="#" target="_self">Contact Us</a></li>
            <li><a href="#" target="_self">Frequently Asked Questions</a></li>
            <li><a href="#" target="_self">Terms & Conditions</a></li>
          </ul>
        </div>

        <div class="col-lg-3">
          <h3>FOLLOW US</h3>
          <div class="social mb-4">
            <a href="#"><img src="assets/images/whatsapp.png" class="mr-2" alt="goalak"></a>
            <a href="#"><img src="assets/images/facebook.png" class="mr-2" alt="goalak"></a>
            <a href="#"><img src="assets/images/insta.png" class="mr-2" alt="goalak"></a>
            <a href="#"><img src="assets/images/twitter.png" class="mr-2" alt="goalak"></a>
          </div>
          <img src="assets/images/app.png" class="app" alt="goalak">
        </div>

      </div>
    </div>
  </div>
  <div class="footer text-center">
    <p>Copyright© 2022 Goalak. All rights reserved.</p>
  </div>
</footer>
